<?php

define("ITEMORDERHISTORY_MODULE_DIR","./modules/itemorderhistory");
define("ITEMORDERHISTORY_MODULE_DIR_ADMIN","../modules/itemorderhistory");

$action = $_REQUEST['a'];
$isAdmin = stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true;

if($isAdmin && $action == "functions"){
	
	include_once(ITEMORDERHISTORY_MODULE_DIR_ADMIN . '/itemorderhistory.functions.php');
}elseif($action == "functions"){
	include_once(ITEMORDERHISTORY_MODULE_DIR . '/itemorderhistory.functions.php');	
}
elseif($action == "admin.report"){
	include_once(ITEMORDERHISTORY_MODULE_DIR_ADMIN . '/itemorderhistory.admin.report.php');
}elseif($action == "upload_image"){
	include_once(ITEMORDERHISTORY_MODULE_DIR_ADMIN . '/itemorderhistory.upload_image.php');
}

?>